@font-face {
  font-family: Impregnable;
  src: url(Impregnable.ttf);
}

.impreg{
font-family:Impregnable;
font-size:30pt !important;
color:#000000 !important;
padding-bottom:6px;
padding-top:6px;
border-bottom:3px solid #e3911d;
max-width: 300px;
width: 100%;
font-weight: 500;
}

body{
 max-width:100%;
 overflow-x:hidden;
}

.only-hamburger{
  display:none;
}

.hammburger-container {
  display: inline-block;
  cursor: pointer;
  margin: 10px;
  display: none;
  position: absolute;
  right: 10px;
  top: 30px;
  cursor:pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #ffffff;
  margin: 6px 0;
  transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
  transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.change .bar2 {
  opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
  transform: rotate(45deg) translate(-8px, -8px) ;
}

@media screen and (min-width: 1011px) {
  #header-menu .drop_menu{display:block !important}
}
@media screen and (max-width: 1010px) {

  #header-container, #header-content, #slider, #main-container, #footer-container{width:100%;max-width:100%;}


  #header-index-hu,#header-index-de,#header-index-en,#header-sub{
    max-width:100%;
    position:relative;
    height:auto;
  }
  #header-logo,#header-logo img{
    width: 200px;
  }
  #header-menu .drop_menu{
    top: 0px;
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: 126px;
    display:none;
    background-color: black;
    opacity: 0.7;
    z-index: 100;
  }
  #header-menu .drop_menu li{
    float:none;
  }
  .hammburger-container {
   display:block;
  }
  #header-content,#main-left,#main-center,#main-right{
   width:90%;
padding:4%;
padding-top:20px;
padding-bottom:20px;
  }
  #slider{
   width:100%;
   max-width:100%; 
   top:0px;
  }
#footer-right,#footer-left{width:100%;text-align:center;}
#footer-right ul li{width:100%;text-align:center;display:block;width:100%;}
#footer ul li{padding-left:0px;padding-top:10px;}
#footer ul{float:none;width:100%;}
#footer-content,#footer-content .col-1{float:none;}
#footer-social{float:none;height:auto;padding:20px;}

p{/*padding-left:6px;padding-right:6px;*/}

table:not(.gallery-list){width:100% !important;height:auto !important;float:none !important;table-layout: fixed;white-space: nowrap;}
table:not(.gallery-list) tr td{/*width:auto !important;*/width:90% !important;display:flex;text-align:center;margin-left:4%;margin-right:4%;height:auto !important;font-size:11pt !important;white-space:pre-wrap; word-wrap:break-word;}
table:not(.gallery-list) tr td *:not(img):not(.impreg){width:100% !important;font-size:11pt !important;}

.no-flex-display table{display:block !important;width:auto !important;}
.no-flex-display table tr td {display: table-cell !important;}
.no-flex-display table tr td img{max-width:80% !important;height:auto !important;}

.no-flex-display table tr td img::before { content:' ';display:block; }

.main-3-2 ol,.main-3-2 ul{list-style: none;padding-left: 0px;font-size:11pt;}

.gallery-list{width:100% !important;height:auto !important;float:none !important;table-layout: fixed;white-space: nowrap;}
.gallery-list tr td{width:99% !important;display:block;text-align:center;height:auto !important;font-size:11pt !important;}

.main-3-2 p,.main-3-2 span{font-size: 14px !important;}
 
#main-container .breadcrumb {display:none;/*width: 94%;text-align: center;*/}
.main-3-2,.main-3-3 {float:none;width:100%;margin-right:0px;max-width:96%;margin:auto;}
.main-3-1.submenu{width:100%;text-align:center;margin-top:20px;margin-bottom:30px;}
.main-3-1.submenu p{display:inline-block;padding:4px;}

  #main-container{padding-left: 15px;padding-right: 15px;width: calc(100% - 30px);}

.main-3-2 hr,.main-3-1 hr{max-width: 100% !important;border-left: 0px !important;border-right: 0px !important;}

.main-3-3 *:not(img),.main-3-2 *:not(img){float:none !important;width:100% !important;text-align:center;}
.fancybox{display: block !important;float:none;text-align: center;}



.only-hamburger{
  display:block;
}
.only-hamburger .breadcrumb{margin-top: 0px;margin-bottom: 0px;}
.only-hamburger .breadcrumb a{display:inline-block;}

img{max-width:100% !important;/*height:auto !important;height:auto !important;*/ /*width:auto !important;display:block !important;*/}

.bxslider .slide{width:20.3vh !important;}
.bxslider .slide img{width:100%;}

.mobil-feher{color:#ffffff;}


.impreg{font-size:20pt !important;}
}